@media (min-width: 1300px) {
  .container {
    max-width: 1200px;
  }
}
@media (min-width: 1400px) {
  .container {
    max-width: 87%;
  }
}
@media (max-width: 1400px) {
  #header {
    height: 100px;
    padding: 22px 0;
  }
  .about-brand img {
    width: 261px;
  }
  #header .nav-link {
    width: 180px;
    height: 45px;
    font-size: 18px;
  }
  #header .nav-item:first-child .nav-link {
    font-size: 18px;
  }
  .hero-sec {
    padding: 130px 0 70px;
  }
  .hero-text h1 {
    margin-bottom: 11px;
    font-size: 35px;
    line-height: 45px;
    max-width: 650px;
    width: 100%;
  }
  .entrepeeneur-sec {
    padding: 118px 0 100px 0;
  }
  .entrepeeneur-text h2 {
    margin-bottom: 30px;
  }
  .entrepeeneur-inner {
    max-width: 1020px;
  }
  .ready-box {
    padding: 32px 0 42px;
  }
  .investor-sec {
    padding: 97px 0 65px;
  }
  .we-left-box {
    padding: 94px 43px 300px 61px;
  }
  .we-left-box h3 {
    margin-bottom: 20px;
    font-size: 35px;
  }
  .we-left-box p {
    margin-bottom: 24px;
    font-size: 20px;
  }
  .busines-box {
    padding: 94px 0 300px 87px;
  }
  .busines-box p {
    margin-bottom: 44px;
  }
  .busines-box h3 {
    font-size: 45px;
  }
  .busines-box h3:after {
    font-size: 45px;
  }
  .we-brand {
    bottom: -18px;
    max-width: 1160px;
  }
  .connection-sec {
    padding: 149px 0 123px 0;
  }
  .connection-innner {
    max-width: 1040px;
  }
  .p-box {
    padding-left: 50px;
  }
  .bring-sec {
    padding: 105px 0 26px;
  }
  .bring-text p {
    margin-bottom: 40px;
    font-size: 30px;
    line-height: 40px;
  }
  .bring-text h4 {
    margin-bottom: 44px;
    font-size: 35px;
    line-height: 44px;
  }
  .right-contant h3 {
    font-size: 40px;
    line-height: 50px;
    margin-bottom: 19px;
  }
  .right-contant {
    padding-top: 140px;
  }
  .right-contant span {
    margin-bottom: 7px;
    font-size: 20px;
    line-height: 28px;
  }
  .right-contant p {
    margin-bottom: 35px;
    font-size: 18px;
    line-height: 25px;
  }
  .about-sec {
    padding: 80px 0;
  }
  .about-text h3 {
    margin-bottom: 10px;
    font-size: 35px;
    line-height: 48px;
  }
  .about-text span {
    font-size: 18px;
    line-height: 28px;
    margin-bottom: 35px;
    padding-left: 25px;
  }
  .about-text p {
    font-size: 17px;
    margin-bottom: 12px;
    line-height: 25px;
  }
  .say-sec {
    padding: 96px 0;
  }
  .contact-us-sec {
    padding: 90px 0;
  }
  .hero-brand img {
    max-width: 390px;
  }
  .hero-brand {
    padding-top: 30px;
  }
  .hero-text p {
    font-size: 19px;
    line-height: 27px;
    margin-bottom: 28px;
  }
  .waiting-box span {
    margin-bottom: 13px;
    font-size: 28px;
  }
  .row-one {
    margin-bottom: 137px;
  }
  .slider-text span {
    max-width: 660px;
  }
  .line-desgin {
    top: 61%;
    max-width: 450px;
  }
  .footer-items li a {
    font-size: 15px;
  }
  .footer-items li {
    margin-bottom: 23px;
  }
}
@media (max-width: 1199px) {
  #header .nav-link {
    width: 150px;
    height: 40px;
    font-size: 16px !important;
  }
  #header .contact-btn {
    margin-left: 27px;
  }
  #header .nav-link:hover {
    font-size: 14px;
  }
  .hero-text h1 {
    margin-bottom: 8px;
    font-size: 30px;
    line-height: 40px;
  }
  .hero-text p {
    font-size: 17px;
    line-height: 24px;
    margin-bottom: 25px;
  }
  .waiting-box span {
    margin-bottom: 11px;
    font-size: 23px;
  }
  .waiting-box .btn-light {
    line-height: 54px;
    font-size: 18px;
    height: 60px;
  }
  .dropdown.bootstrap-select.form-control {
    height: 60px;
  }
  .drop-arrow {
    width: 19px;
    height: 10px;
    right: 57px;
    top: 27px;
  }
  .get-btn {
    height: 60px;
  }
  .hero-brand img {
    max-width: 320px;
  }
  .hero-sec {
    padding: 110px 0 30px;
  }
  .waiting-box .bootstrap-select .dropdown-menu li a span.text {
    font-size: 18px;
  }
  .waiting-box .dropdown-item {
    font-size: 18px;
    height: 60px;
  }
  .entrepeeneur-sec {
    padding: 48px 0 40px 0;
  }
  .entrepeeneur-text h2 {
    margin-bottom: 11px;
    font-size: 30px;
  }
  .entrepeeneur-text p {
    font-size: 16px;
    line-height: 26px;
    margin-bottom: 8px;
  }
  .ready-box {
    padding: 22px 0 12px;
  }
  .entrepeeneur-text .get-btn {
    max-width: 310px;
  }
  .entrepeeneur-inner {
    max-width: 760px;
  }
  .entrepeeneur-brand img {
    max-width: 200px;
  }
  .investor-sec {
    padding: 57px 0 35px;
  }
  .we-left-box {
    padding: 54px 25px 230px 25px;
  }
  .we-left-box h3 {
    margin-bottom: 10px;
    font-size: 30px;
  }
  .we-left-box p {
    margin-bottom: 18px;
    font-size: 18px;
    line-height: 28px;
  }
  .busines-box {
    padding: 54px 25px 230px 25px;
  }
  .busines-box p {
    margin-bottom: 20px;
    font-size: 20px;
    line-height: 25px;
  }
  .busines-box span {
    font-size: 18px;
    line-height: 26px;
  }
  .busines-box h3 {
    font-size: 40px;
  }
  .busines-box h3:after {
    font-size: 40px;
  }
  .we-brand {
    bottom: 12px;
    max-width: 850px;
  }
  .connection-sec {
    padding: 69px 0 73px 0;
  }
  .p-box {
    padding-left: 0;
  }
  .connection-innner {
    max-width: 900px;
  }
  .connection-one h4 {
    font-size: 20px;
    line-height: 25px;
    margin-bottom: 7px;
  }
  .connection-one p {
    font-size: 15px;
    line-height: 24px;
  }
  .bring-sec {
    padding: 65px 0 16px;
  }
  .bring-text p {
    margin-bottom: 20px;
    font-size: 25px;
    line-height: 34px;
  }
  .bring-text h4 {
    margin-bottom: 24px;
    font-size: 30px;
  }
  .right-contant {
    padding-top: 100px;
  }
  .right-contant h3 {
    font-size: 30px;
    line-height: 40px;
    margin-bottom: 10px;
  }
  .right-contant p {
    margin-bottom: 16px;
    font-size: 17px;
  }
  .about-brand img {
    width: 216px;
  }
  .about-sec {
    padding: 50px 0;
  }
  .about-text span {
    font-size: 15px;
    line-height: 28px;
    margin-bottom: 5px;
    padding-left: 0;
  }
  .about-text p {
    font-size: 15px;
    margin-bottom: 11px;
    line-height: 24px;
  }
  .slider-text h4 {
    margin-right: 20px;
    font-size: 30px;
  }
  .slider-text span {
    max-width: 470px;
  }
  .slider-text {
    margin-bottom: 50px;
  }
  .slider-main p {
    line-height: 31px;
    font-size: 20px;
  }
  .say-sec {
    padding: 56px 0;
  }
  #footer {
    padding: 90px 0;
  }
  .conatct-text {
    padding: 45px 15px;
    height: 100%;
  }
  .conatct-text h3 {
    margin-bottom: 30px;
    font-size: 30px;
  }
  .conatct-text span {
    font-size: 20px;
  }
  .conatct-text p {
    padding-left: 18px;
    font-size: 20px;
    margin-bottom: 8px;
  }
  .conatct-text h4 {
    margin-bottom: 30px;
    font-size: 22px;
  }
  .form-contact {
    padding: 42px 48px 22px;
  }
  .fill-conatnt:after {
    width: 59px;
  }
  .conatct-text:after {
    border-width: 26px 0 26px 34px;
    right: -34px;
  }
  .funding-box-head {
    padding: 60px 94px 37px 79px;
    margin-bottom: 14px;
  }
  .line-desgin {
    top: 62%;
    max-width: 350px;
  }
  #footer form {
    margin-left: 0;
  }
  #footer {
    padding: 60px 0;
  }
  .footer-logo {
    margin-bottom: 40px;
  }
  .footer-items li a {
    font-size: 16px;
  }
}
@media (max-width: 991px) {
  #header {
    height: auto;
    padding: 15px 0;
  }
  .hero-brand img {
    max-width: 250px;
  }
  .hero-text h1 {
    margin-bottom: 10px;
    font-size: 25px;
    line-height: 34px;
  }
  .hero-text p {
    font-size: 16px;
    margin-bottom: 20px;
  }
  .hero-text p br {
    display: none;
  }
  .waiting-box .btn-light {
    padding-left: 38px;
  }
  .waiting-box .dropdown-item {
    padding-left: 38px;
  }
  .drop-arrow {
    right: 27px;
  }
  .entrepeeneur-brand img {
    max-width: 160px;
  }
  .entrepeeneur-sec {
    padding: 28px 0 40px 0;
  }
  .we-brand {
    max-width: 640px;
  }
  .we-left-box {
    padding: 54px 25px 170px 25px;
  }
  .bring-text p br {
    display: none;
  }
  .bring-text p {
    margin-bottom: 17px;
    font-size: 20px;
    line-height: 31px;
    max-width: 320px;
  }
  .right-contant h3 {
    font-size: 24px;
    line-height: 30px;
  }
  .about-text span {
    line-height: 20px;
    margin-bottom: 9px;
  }
  .about-sec {
    padding: 40px 0;
  }
  .about-brand img {
    width: 167px;
  }
  .about-brand {
    padding-top: 60px;
  }
  .slider-text h4 {
    margin-right: 15px;
    font-size: 25px;
  }
  .slider-text span {
    max-width: 310px;
    height: 4px;
    top: 3px;
  }
  .slider-main p {
    line-height: 26px;
    font-size: 17px;
    max-width: 600px;
  }
  .owl-theme .owl-nav [class*=owl-] img {
    width: 13px;
    height: 23px;
  }
  #footer {
    padding: 50px 0;
  }
  .conatct-text:after {
    display: none;
  }
  .contact-us-sec {
    padding: 40px 0;
  }
  .conatct-text {
    border-radius: 10px 10px 0px 0px;
  }
  .form-contact {
    border-radius: 0px 0px 10px 10px;
  }
  .entrepreneur-main-sec {
    padding: 30px 0;
  }
  .funding-box-head h3 {
    margin-bottom: 0;
    font-size: 35px;
  }
  .funding-box-head {
    padding: 30px 30px;
    margin-bottom: 14px;
  }
  .funding-box-head p {
    font-size: 18px;
  }
  .timeline-main {
    padding-left: 57px;
    padding: 44px 31px;
    height: 355px;
  }
  .timeline-innner li {
    padding-bottom: 90px;
    font-size: 16px;
  }
  div#navbarSupportedContent {
    padding-top: 20px;
  }
  .navbar-brand img {
    height: 48px;
  }
  .line-desgin {
    top: 71%;
    max-width: 300px;
  }
  #header .contact-btn {
    margin-left: 0;
  }
  .footer-box {
    margin-bottom: 40px;
  }
  .footer-items {
    margin-bottom: 40px;
  }
}
@media (max-width: 767px) {
  .navbar-brand img {
    height: 40px;
  }
  .hero-text {
    padding-top: 0;
  }
  .hero-brand {
    padding-top: 40px;
    text-align: center;
  }
  .entrepeeneur-text p br {
    display: none;
  }
  .entrepeeneur-brand {
    text-align: center;
    padding-top: 40px;
  }
  .investor-sec {
    padding: 10px 0 35px;
  }
  .investor-sec .entrepeeneur-brand {
    text-align: center !important;
    padding-bottom: 40px;
  }
  .we-left-box {
    padding: 30px 20px;
  }
  .we-left-box h3 {
    margin-bottom: 7px;
    font-size: 25px;
  }
  .we-left-box p {
    margin-bottom: 16px;
    font-size: 16px;
    line-height: 25px;
  }
  .busines-box {
    padding: 30px 20px 0px;
  }
  .we-sec {
    padding-bottom: 200px;
  }
  .we-brand {
    max-width: 540px;
  }
  .busines-box h3 {
    font-size: 30px;
    padding-left: 22px;
  }
  .busines-box h3:after {
    font-size: 30px;
  }
  .connection-sec {
    padding: 60px 0 20px;
  }
  .connection-one {
    margin-bottom: 40px;
  }
  .row-one {
    margin-bottom: 0;
  }
  .connection-text {
    max-width: 100%;
    width: 100%;
  }
  .right-contant {
    padding-top: 30px;
  }
  .right-contant h3 br {
    display: none;
  }
  .bring-sec {
    padding: 45px 0;
  }
  .about-brand {
    padding-top: 40px;
  }
  .slider-text span {
    max-width: 200px;
  }
  .slider-text {
    margin-bottom: 10px;
  }
  .slider-main p {
    max-width: 380px;
  }
  .conatct-text {
    padding: 35px 35px;
  }
  .fill-conatnt:after {
    display: none;
  }
  .fill-conatnt br {
    display: none;
  }
  .entrepreneur-main-sec {
    padding: 10px 0 30px;
  }
  .funding-get {
    padding-left: 0;
  }
  .funding-get .get-btn {
    margin: 0 auto !important;
  }
  .funding-get img {
    margin-bottom: 40px;
  }
  #footer {
    padding: 30px 0;
  }
  .navbar-toggler {
    border: none;
  }
  .bring-text p {
    max-width: 100%;
  }
  .line-desgin {
    display: none;
  }
  .footer-box p {
    font-size: 16px;
  }
  .footer-items {
    padding-top: 15px;
  }
  #footer .form-control {
    font-size: 16px;
    height: 50px;
  }
  .footer-logo img {
    width: 140px;
  }
  #footer button {
    height: 50px;
  }
}
@media (max-width: 575px) {
  .we-brand {
    max-width: 460px;
  }
  .we-sec {
    padding-bottom: 160px;
  }
  .icon-box {
    margin-right: 35px;
  }
  .icon-box img {
    width: 66px;
  }
  .bring-text p {
    margin-bottom: 15px;
    font-size: 17px;
    line-height: 26px;
  }
  .bring-text h4 {
    margin-bottom: 15px;
    font-size: 26px;
  }
  .right-contant h3 {
    font-size: 20px;
    line-height: 28px;
  }
  .right-contant span {
    margin-bottom: 5px;
    font-size: 18px;
    line-height: 26px;
  }
  .right-contant p br {
    display: none;
  }
  .right-contant p {
    margin-bottom: 15px;
    font-size: 15px;
  }
  .about-brand img {
    width: 154px;
  }
  .slider-text h4 {
    margin-right: 10px;
    font-size: 20px;
  }
  .slider-text span {
    max-width: 110px;
  }
  .slider-main span {
    font-size: 18px;
  }
  .timeline-main {
    padding-left: 57px;
    padding: 24px 30px;
  }
  .funding-box-head h3 {
    margin-bottom: 0;
    font-size: 30px;
    line-height: 40px;
  }
  .navbar-brand img {
    height: 32px;
  }
}
@media (max-width: 479px) {
  #header {
    height: auto;
    padding: 9px 0;
  }
  .hero-text h1 {
    font-size: 20px;
    line-height: 26px;
  }
  .hero-text p {
    font-size: 14px;
    margin-bottom: 8px;
  }
  .waiting-box span {
    margin-bottom: 4px;
    font-size: 18px;
  }
  .hero-brand img {
    max-width: 170px;
  }
  .main-waiting {
    flex-wrap: wrap;
  }
  .waiting-box .btn-light {
    line-height: 43px;
    font-size: 15px;
    height: 45px;
    border: 1px solid #0D2B4F;
  }
  .dropdown.bootstrap-select.form-control {
    height: 45px;
  }
  .waiting-inner {
    max-width: 100%;
    margin-bottom: 10px;
  }
  .drop-arrow {
    width: 16px;
    height: 8px;
    top: 20px;
  }
  .get-btn {
    height: 45px;
    width: 100%;
    margin: 0;
    font-size: 15px;
  }
  .entrepeeneur-text h2 {
    margin-bottom: 6px;
    font-size: 25px;
  }
  .entrepeeneur-text p {
    font-size: 14px;
    line-height: 23px;
    margin-bottom: 13px;
  }
  .ready-box h4 {
    font-size: 18px;
    margin-bottom: 7px;
  }
  .we-brand {
    max-width: 300px;
  }
  .we-sec {
    padding-bottom: 110px;
  }
  .connection-sec {
    padding: 40px 0 20px;
  }
  .connection-one {
    margin-bottom: 30px;
    flex-wrap: wrap;
    justify-content: center;
  }
  .icon-box img {
    width: 70px;
    margin-bottom: 20px;
  }
  .connection-text {
    text-align: center;
  }
  .about-sec {
    padding: 30px 0;
  }
  .about-text h3 {
    margin-bottom: 5px;
    font-size: 30px;
  }
  .about-brand {
    padding-top: 0;
  }
  .about-brand {
    padding-top: 10px;
    flex-wrap: wrap;
    justify-content: center;
  }
  .about-brand img {
    width: 204px;
  }
  .say-sec {
    padding: 40px 0;
  }
  .slider-text span {
    max-width: 70px;
    height: 2px;
  }
  .slider-main p {
    max-width: 270px;
    line-height: 24px;
    font-size: 16px;
  }
  .owl-theme .owl-nav [class*=owl-] {
    margin: 0 20px;
    position: static;
  }
  .owl-theme .owl-nav {
    margin-top: 40px;
  }
  .contact-us-sec {
    padding: 20px 0;
  }
  .conatct-text {
    padding: 20px 10px;
  }
  .conatct-text h3 {
    margin-bottom: 10px;
    font-size: 25px;
  }
  .conatct-text span {
    font-size: 16px;
  }
  .conatct-text p {
    padding-left: 17px;
    font-size: 16px;
    margin-bottom: 5px;
  }
  .conatct-text h4 {
    margin-bottom: 20px;
    font-size: 20px;
    margin-top: 20px;
  }
  .form-contact {
    padding: 20px 10px 0px;
  }
  .form-contact .form-control {
    height: 45px;
    border: 1px solid #CCCCCC;
    font-size: 15px;
  }
  .form-contact label {
    padding-left: 10px;
    margin-bottom: 6px;
    font-size: 16px;
  }
  .fill-conatnt {
    font-size: 15px;
  }
  .funding-box-head h3 {
    font-size: 25px;
    line-height: 35px;
  }
  .funding-box-head p {
    font-size: 16px;
  }
  .funding-box-head {
    padding: 20px 10px;
    margin-bottom: 0;
  }
  .timeline-innner li {
    padding-bottom: 80px;
    font-size: 15px;
    line-height: 24px;
  }
  .footer-items li {
    margin-bottom: 16px;
  }
  #footer h4 {
    font-size: 18px;
  }
  #footer .form-group {
    margin-top: 16px;
    margin-bottom: 20px;
  }
  .copy-rights {
    padding-top: 24px;
    font-size: 12px;
  }
  #footer {
    padding: 44px 0 24px;
  }
}
